﻿
/* ---------------device_section--------------- */

.device_section {
    background-color: var(--ma-type-primary);
    color: var(--ma-white);
    padding: 200px 0px 100px 0px;
    background-image: url('../../../images/pages/partner/channel-partner.png');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 800px auto;
}

.slider_contain_part i {
    filter: brightness(0) invert(1);
    height: 70px;
    width: 70px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slider_contain_part h1 {
    color: var(--ma-grey30);
    margin-bottom:20px;
}

.slider_contain_part p {
    color: var(--ma-grey30);
}

.request_a_demo_btn {
    background-color: transparent;
    border: 1px solid transparent;
    color: var(--ma-white);
    padding: 10px 40px 10px 0px;
    border-radius: 5px;
    font-size: 15px;
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(255, 255, 255)"  xmlns="http://www.w3.org/2000/svg"><path d="M44.4,33.9H4.9c-.2,0-1.3-.5-1.6-.7-2.3-1.5-2.3-5.1,0-6.6s1.3-.7,1.6-.7h39.4l-13.4-12.2c-2.6-3.5,1.3-8.2,5.2-5.8,6.6,6.1,13.7,11.8,20.1,18s3.5,3.8,1.3,6.6l-20.7,19.2c-4.1,2.6-8.4-2.3-5.2-6l12.8-11.9Z"/></svg>');
    background-position: center right 10px;
    background-repeat: no-repeat;
    background-size: 20px;
    display:inline-block;
    margin-top:20px;
}

    .request_a_demo_btn:hover,
    .request_a_demo_btn:focus,
    .request_a_demo_btn:active {
        background-color: transparent;
        border: 1px solid transparent;
        color: var(--ma-white);
        outline: none;
        text-decoration: underline;
    }



.breadcrumb {
    font-size: var(--ma-body-text);
    color: var(--ma-white);
    margin-bottom: 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
}

    .breadcrumb > li {
        padding: 0px 5px;
    }

        .breadcrumb > li > a {
            color: var(--ma-white);
        }

            .breadcrumb > li > a:hover,
            .breadcrumb > li > a:focus,
            .breadcrumb > li > a:active {
                color: var(--ma-white);
            }

        .breadcrumb > li > span {
            color: var(--ma-white);
        }

        .breadcrumb > li > strong {
            color: var(--ma-white);
        }

/* ------------------------------- */

.section_title h2 {
    color: var(--ma-type-primary) !important;
    font-size: var(--ma-greeting-title) !important;
}

.section_title p {
    font-size: var(--ma-body-font-size) !important;
    margin-bottom: 5px !important;
}

/*-------------------------------------------*/

.batch {
    flex: 1;
    min-width: 220px;
    background-color: white;
    border-radius: 6px;
    padding: 20px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
}

.batch-name {
    font-size: var(--ma-header);
    margin-bottom: 5px;
    color: var(--ma-tag-black);
}
.batch-name2 {
    font-size: var(--ma-body-font-size);
    margin-bottom: 5px;
    color: var(--ma-tag-black);
}

.batch-status {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0px;
    margin-top:5px;
}

.batch-full {
    color: var(--ma-red);
}

.batch-available {
    color: var(--ma-green);
}

/*-------------------------------------------*/
.feature-card {
    border: 1px dashed var(--ma-type-primary);
    padding: 20px;
    border-radius: 20px;
    position: relative;
    height: 100%;
}
    .feature-card i {
        font-size: 50px;
        color: var(--ma-dark);
    }

    .feature-card h3 {
        font-size: var(--ma-pane-header);
        margin-bottom: 10px;
    }

    .feature-card p {
        font-size: var(--ma-body-font-size);
        margin-bottom: 0px;
        min-height: 80px;
    }

    .feature-card ul {
        margin:20px 0px 0px 0px;
    }

.own_a_saas_section {
    background: var(--ma-grey20);
    padding: 80px 0px;
}
.own_a_saas_box {
    background: var(--ma-white);
    padding:20px;
    border-radius:10px;
    margin: 8px 0px;
}
    .own_a_saas_box i {
        font-size: 50px;
        color: var(--ma-dark);
    }
    .own_a_saas_box h3 {
        font-size: var(--ma-pane-header);
        margin-bottom: 10px;
    }
    .own_a_saas_box p {
        font-size: var(--ma-body-font-size);
        margin-bottom: 0px;
        min-height:80px;
    }

/*-----------------------------------------------*/
.trust_and_compliance_section {
    background: var(--ma-white);
    padding: 80px 0px;
}
/*-----------------------------------------------*/
.marketing_support_section {
    background: var(--ma-grey20);
    padding: 80px 0px;
}

.marketing_support_section h3 {
    font-size: 2rem;
    margin-bottom: 25px;
    color: #333;
    display: flex;
    align-items: center;
    font-weight: 600;
}

    .marketing_support_section h3 i {
        margin-right: 15px;
        color: #295097;
        font-size: 1.8rem;
    }

.form-control,
.form-select {
    border-radius: 8px;
    border: 1px solid #ddd;
    padding: 7px 15px;
    font-size: 15px;
    transition: all 0.3s ease;
}

    .form-control:focus,
    .form-select:focus {
        border-color: #295097;
        box-shadow: 0 0 0 0.2rem rgba(41, 80, 151, 0.25);
    }

.form-group {
    margin-bottom:20px;
}
.form-label {
    font-weight: 500;
    margin-bottom: 0px;
    color: #333;
    font-size: 1rem;
}

.btn-primary {
    background-color: var(--ma-type-primary);
    border-color: var(--ma-type-primary);
    padding: 12px 30px;
    font-weight: 500;
    border-radius: 8px;
    font-size: 1rem;
    transition: all 0.3s ease;
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active {
        background-color: var(--ma-type-primary);
        border-color: var(--ma-type-primary);
        transform: translateY(-3px);
        box-shadow: 0 5px 15px rgba(41, 80, 151, 0.3);
    }

.btn-outline-secondary {
    padding: 12px 30px;
    font-weight: 500;
    border-radius: 8px;
    font-size: 1rem;
    transition: all 0.3s ease;
}

    .btn-outline-secondary:hover,
    .btn-outline-secondary:focus,
    .btn-outline-secondary:active{
        transform: translateY(-3px);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    }


/* ----------------mobile_apps_section--------------- */
.inquiry_now_bg_section {
    position: relative;
    overflow: hidden;
    background-color: var(--ma-tag-black);
    padding: 100px;
}

    .inquiry_now_bg_section:before {
        content: "";
        background-image: url('../../../images/pages/inquiry-now-bg.jpg');
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        z-index: 1;
    }

    .inquiry_now_bg_section:after {
        content: "";
        position: absolute;
        z-index: 2;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        background-color: var(--ma-tag-black);
        opacity: 0.5;
    }

    .inquiry_now_bg_section .container {
        position: relative;
        z-index: 10;
    }

    .inquiry_now_bg_section h2 {
        color: var(--ma-white) !important;
        margin-bottom: 0px;
    }

.inquiry_now_align {
    text-align: right;
}

.inquiry_now_btn {
    background-color: transparent;
    border: 1px dashed var(--ma-white);
    color: var(--ma-white);
    padding: 20px 60px 20px 20px;
    border-radius: 5px;
    font-size: 15px;
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(255, 255, 255)"  xmlns="http://www.w3.org/2000/svg"><path d="M44.4,33.9H4.9c-.2,0-1.3-.5-1.6-.7-2.3-1.5-2.3-5.1,0-6.6s1.3-.7,1.6-.7h39.4l-13.4-12.2c-2.6-3.5,1.3-8.2,5.2-5.8,6.6,6.1,13.7,11.8,20.1,18s3.5,3.8,1.3,6.6l-20.7,19.2c-4.1,2.6-8.4-2.3-5.2-6l12.8-11.9Z"/></svg>');
    background-position: center right 20px;
    background-repeat: no-repeat;
    background-size: 20px;
    /*------------*/
    animation-name: fade-bg;
    animation-iteration-count: infinite;
    animation-duration: 1s;
}

@keyframes fade-bg {
    0% {
        background-position: center right 20px;
    }

    100% {
        background-position: center right 10px;
    }
}

.inquiry_now_btn:hover,
.inquiry_now_btn:focus,
.inquiry_now_btn:active {
    background-color: transparent;
    border: 1px solid var(--ma-white);
    color: var(--ma-white);
    outline: none;
    text-decoration: underline;
}

.captcha_failed_box {
    font-size: 14px;
    color: red;
    visibility: hidden;
}








/* Media Queries for Responsive Design */
/* Extra extra large devices (xxl) - ≥1400px */
@media (max-width: 1400px) {
    .device_section {
        background-size: 600px auto;
    }
}
/* Extra large devices (xl) - ≥1200px */
@media (min-width: 1200px) and (max-width: 1399.98px) {
}
/* Large devices (lg) - ≥992px */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .device_section {
        background-size: 450px auto;
    }
    .own_a_saas_box p {
        min-height: 130px;
    }
}
/* Medium devices (md) - ≥768px */
@media (min-width: 768px) and (max-width: 991.98px) {
    .device_section {
        background-size: 550px auto;
        padding: 150px 50px 50px 50px;
        background-position: bottom 180px center;
    }
    .slider_contain_part {
        margin-bottom: 200px;
        text-align: center;
    }
    .breadcrumb {
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    .batch-name {
        text-align: center;
    }
    .batch-name span {
        text-align: center;
        display:block;
    }
    .own_a_saas_section {
        padding: 50px;
    }
    .own_a_saas_box p {
        min-height: 100px;
    }

    .feature-card {
        height: auto;
        margin-bottom: 20px;
    }
        .feature-card p {
            min-height: auto;
        }
    .trust_and_compliance_section {
        padding:50px;
    }
    .marketing_support_section {
        padding: 50px;
    }
}
/* Small devices (sm) - ≥576px */
@media (min-width: 576px) and (max-width: 767.98px) {
    .device_section {
        background-size: 550px auto;
        padding: 150px 50px 50px 50px;
        background-position: bottom 435px center;
    }

    .slider_contain_part {
        margin-bottom: 200px;
        text-align: center;
    }

    .breadcrumb {
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    .batch-name {
        text-align: center;
    }

        .batch-name span {
            text-align: center;
            display: block;
        }
    .own_a_saas_section {
        padding: 50px;
    }

    .own_a_saas_box p {
        min-height: 150px;
    }
    .feature-card {
        height: auto;
        margin-bottom: 20px;
    }

        .feature-card p {
            min-height: auto;
        }
    .trust_and_compliance_section {
        padding: 50px 20px;
    }
    .marketing_support_section {
        padding: 50px 20px;
    }
}
/* Extra small devices (xs) - <576px */
@media (max-width: 575.98px) {
    .device_section {
        background-size: 70% auto;
        padding: 150px 50px 50px 50px;
        background-position: bottom 450px center;
    }

    .slider_contain_part {
        margin-bottom: 170px;
        text-align: center;
    }

    .breadcrumb {
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    .batch-name {
        text-align: center;
    }

        .batch-name span {
            text-align: center;
            display: block;
        }
    .own_a_saas_section {
        padding: 50px 20px;
    }
    .own_a_saas_box p {
        min-height: unset;
    }
    .feature-card {
        height: auto;
        margin-bottom: 20px;
    }

        .feature-card p {
            min-height: auto;
        }
    .trust_and_compliance_section {
        padding: 50px 20px;
    }
    .marketing_support_section {
        padding: 50px 20px;
    }
}

@media (max-width: 400px) {
    .device_section {
        background-size: 100% auto;
        padding: 150px 50px 50px 50px;
        background-position: bottom 470px center;
    }
}


